body {
	background-image: url('../images/bg.jpg');
	background-position: top;
	background-size: 100% 894px;
}

.bg-left {
	background-image: url('../images/bg-left.png');
	background-position: top left;
	background-size: contain;
	background-repeat: no-repeat;
    width: 85vh;
    height: 85vh;
	position: absolute;
	left: -100px;
	top: 60px;
}

.bg-right {
	background-image: url('../images/bg-right.png');
	background-position: top right;
	background-size: contain;
	background-repeat: no-repeat;
    width: 85vh;
    height: 85vh;
	position: absolute;
    right: 0px;
	top: 60px;
}

.ui-overlay-a, 
.ui-page-theme-a, 
.ui-page-theme-a .ui-panel-wrapper {
    background-color: rgba(255,255,255,0.9);
}

@media only screen and (max-width: 700px) {
    .bg-right {
    	display: none;
    }
    
    .bg-left {
    	left: 0px !important;
    	right: 0px;
    	width: 100%;
    	height: 100%;
    	top: 0px;
    	border: 0px;
    	background-position: center;
    	background-size: contain;
    }
}